Hinweise für Benutzer von Windows NT
 
Lauffähigkeit unter NT
Mahdia 2.1 ist lauffähig unter Windows NT. Um das Programm verwenden zu können, muss Ihr NT-System folgende Voraussetzungen erfüllen:
  • Windows NT Workstation oder Windows NT Server 4.0
  • ServicePack 3 (oder höher) für Windows NT 4.0
  • installierter RAS-Dienst

Sie können zur Kommunikation mit Ihrer Mailbox alle Modems verwenden, die für den RAS-Dienst konfiguriert worden sind.

zum Anfang
© copyright André Cierpinski 1998,1999